# Celine Stalker

Enregistrement continu des affectations simulées de postes à l'ECN sur la plateforme du CNG.

Outil de requêtage des historiques d'affectations simulées, par numéro de classement d'étudiant ou par combinaison Subdivision-Discipline.

# Dépendances

`install.packages(c("tidyverse", "RSQLite", "DT", "shiny", "plotly"))`

# Scripts

# *init_db.R*

Initialise la base de données *SQLite* pour commencer l'acquisition de données.

# *feed_db.R*

Remplissage incrémental de la base de données, à lancer avec une tâche planifiée toutes les 4 minutes.

Par exemple (linux) :

```
$crontab -e
*/4 * * * R -f feed_db.R
```

# *app.R*

Application shiny faisant usage de la base de données dans le répertoire courant.
