# Bienvenue sur **Celine 2.0**

La navigation se fait à l'aide des onglets en haut de la page.  
L'actualisation de la page se fait automatiquement lorsque de nouvelles données sont disponibles.

## Listing

Cette page présente le listing intégral actuel tel qu'affiché sur le site du CNG.

Chaque colonne est triable et filtrable, permettant d'explorer tous les choix dans un certain rang de classement, tous les choix d'une subdivision, d'une discipline, etc.  
En maintenant la touche `Shift` enfoncée, il est possible de combiner les tris (par exemple : tri combiné par subdivision et par spécialité).

Un `clic` sur le classement d'un étudiant permet d'accéder à l'onglet **Par étudiant** pour cet étudiant.  
De même, un `clic` sur un choix (subdivision ou discipline) permet d'accéder à l'onglet **Par discipline et subdivision** pour cette combinaison.

## Par étudiant

Cette page présente l'historique des choix simulés d'un étudiant.

Le graphique montre la trajectoire de l'étudiant au cours du temps, et le tableau récapitule les différents choix simulés.

Un `clic` sur un point du graphique ou une ligne du tableau permet d'accéder à l'onglet **Par discipline et subdivision** pour le choix sélectionné.

## Par discipline et subdivision

Cette page présente l'historique des choix et rangs de classement au sein d'une combinaison Discipline et Subdivision.

Le graphique montre la trajectoire de chaque étudiant ayant simulé au moins une fois ce choix, avec son rang de classement dans le choix.  
Il est possible de zoomer/se déplacer dans le graphique, et de faire apparaître/disparaître un étudiant avec un `clic` sur son classement dans la légende du graphique. Un `double-clic` sur le classement d'un étudiant dans la légende permet d'afficher sa trajectoire isolée.  

Le tableau montre un récapitulatif de tous les étudiants ayant simulé au moins une fois ce choix, avec la dernière date d'apparition de chaque étudiant pour ce choix et le dernier rang obtenu.

Un `clic` sur un point du graphique ou une ligne du tableau permet d'accéder à l'onglet **Par étudiant** pour cet étudiant.

Si rien n'apparaît sur cette page, aucun étudiant n'a encore simulé ce choix, ou aucun poste n'est ouvert pour cette discipline dans cette subdivision.
